:root {
    --thi-green1: #047014;
    --thi-green2: #A5D7C6;
    --thi-green3: #A7E3CE;
}
@font-face {
    font-family: 'Courgette';
    font-weight: normal;
    font-style: normal;
    /* font-display: optional; */
    src: url('fonts/courgette-regular-webfont.woff2') format('woff2'),
         url('fonts/courgette-regular-webfont.woff') format('woff');
}
html{font-size:100%}
body{color:#444;background:#EFFFF0;height:100%;font-family:'Lato',sans-serif;font-size:1rem;line-height:1.42857}
.no-js #loader{display:none}
.js #loader{display:block;position:absolute;left:100px;top:0}
.se-pre-con{position:fixed;left:0;top:0;width:100%;height:100%;z-index:9999;background:url(img/dog-green.gif) center no-repeat #fff}
a{color:#047014;text-decoration:underline}
a.btn{text-decoration:none}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    background-color: #47a447;
    border-color: #398439;
    color: #ffffff;
}
a:hover,a:focus{color:#047014}
.clear{clear:both}
table td{padding:2px}
.zebra tr:nth-child(odd){background-color:#FFDCE0}
img{max-width:100%;height:auto!important}
img.smiley, img.pur { background: none!important;border: 0!important; padding:0!important; box-shadow:none!important; }
a img:hover{cursor:pointer!important}
header h2{text-align:center}
.center{margin:0 auto}
.right{float:right}
.left{float:left}
.tbold {font-weight: bold}
.thi-green1 {color:#047014}
.thi-green2 {color:#A5D7C6}
.thi-green3 {color:#A7E3CE}
.bg-thi-green1 {background:#047014}
.bg-thi-green2 {background:#A5D7C6}
.bg-thi-green3 {background:#A7E3CE}
/* lightbox */
    .lb-image{max-width:inherit!important;}
    .lb-prev,.lb-next {width: 20%;}
    .lb-nav a {outline: none; position: absolute;top: 0;}
h1,h2,h3{color:#047014;font-family:"Courgette",cursive!important}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Lato',sans-serif;font-weight:700}
h1{text-align:center;padding:15px 0}
h1,.h1{font-size:1.6rem}
h2,.h2{font-size:1.4rem}
h3,.h3{font-size:1.3rem}
h4,.h4{font-size:1.2rem}
h5,.h5{font-size:1.1rem}
.zentriert {
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0px;
    padding: 0 4px;
}
i.fa {color: var(--thi-green1)}
/* .top.row{background-repeat:no-repeat;background-position:center top;background-size:cover;height:150px;box-shadow:5px 0 10px #000;margin-top:-20px} */
.top.row {height: auto !important;box-shadow:5px 0 10px #000;margin-top:0px}
#pid3 .top.row{background-position:right top}
#website-title{color:#fff;font-size:12vw;line-height:80px;margin:-65px auto 0;position:absolute;right:35px;text-align:center;text-shadow:0 0 5px #000}
.top,.bottom{text-align:center}
.row{margin-left:0;margin-right:0}
.breadcrumb{background:none;margin-bottom:5px;margin-top:5px}
.breadcrumb .active{color:#444}
.breadcrumb > li + li::before{color:#444;content:"/";padding:0 10px}
/* ################## Menu ################# */
.navbar a{text-decoration:none}
.navbar{z-index:999}
.navbar-default,.navbar-default .navbar-collapse,.navbar-default .navbar-form{background:#a5d7c6;color:#fff}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus ,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{background:#5ABA6F;color:#fff;text-shadow:0 0 5px #fff}
.navbar-brand{font-family:'Lato',sans-serif;padding:0}
.navbar-default .navbar-brand{color:#fff}
.navbar-default .navbar-brand:hover{color:#fff}
.navbar-brand #logo-m{padding:2px}
.navbar-default,.navbar-default .navbar-collapse,.navbar-default .navbar-form,.navbar-default .navbar-toggle{border:none}
.navbar-default .navbar-toggle .icon-bar{background-color:#5ABA6F}
/* top #mainmenu */
#mainmenu a{letter-spacing:1px;font-weight:700}
#mainmenu .menu-current.active{background:none repeat scroll 0 0 #e86161}
.top .navbar-toggle{border:1px solid #fff}
.top .navbar-toggle:hover,.top .navbar-toggle:focus{background:#5ABA6F}
.top .navbar-toggle:hover .icon-bar,.top .navbar-toggle:focus .icon-bar{background-color:#fff!important}
/* ##################### lEFT ############## */
#hallo{
    font-size: 2.5rem;
    padding: 15px 0 0;
    font-weight: 700;
    margin-top: 20px;
    /* margin-bottom: 10px; */
    color: #047014;
    font-family: "Courgette",cursive !important;
    line-height: 1.1;
    display: block;
    text-align: center;
}
#hallo + h1 {
    text-align: center; 
    margin-top: 0; 
    padding-top: 0;
    padding-top: 15px;
    background: #a5d7c6;
    color: #047014;
}
#left .inner{background:#a5d7c6;padding:10px 10px 20px;border:3px solid #539971;box-shadow:1px 1px 5px #999;border-radius:140px 140px 20px 20px}
/* Drehung Logo */
    /* #left img#logo {transform: rotate(360deg); transition: 0.5s } */
    /* #left img#logo:hover { transform: rotate(720deg); transition: 0.5s }	 */
#left li a{background:#A7E3CE;color:#047014;font-weight:700;font-size:18px;text-decoration:none}
#left li a:hover,#left li.active a,#left li a.menu-current,#left li a.menu-parent{background:#5ABA6F;color:#fff;text-shadow:none}
ul.leftside,.sidebar-nav.inner div{padding-top:10px;background:none!important}
ul.leftside li{margin:4px 5px;letter-spacing:1px;background:none}
ul.leftside > li:hover,ul.leftside > li.active{margin:4px 5px;text-shadow:0 0 5px #fff;font-weight:700;cursor:pointer}
/* left #submenu1 */
#left .navbar-nav,#left .navbar-nav li{float:none}
#submenu1{margin-left:25px}
#submenu1 li{margin:4px 0 4px 5px;background:#5aba6f}
#submenu1.nav > li > a{font-weight:400;text-shadow:none;padding:5px 0 5px 15px;letter-spacing:1px;font-weight:bold}
#submenu1.nav > li > a:hover,#submenu1.nav > li > a:focus,#submenu1.nav > li > a.menu-current{background:#5aba6f!important;color:#fff!important;text-shadow:none}
#submenu1 li.active,#submenu1 li:hover,{background:#5aba6f}
/*Search left side*/
    #custom-search-input{
        /* padding: 3px; */
        border: solid 1px #E4E4E4;
        border-radius: 6px;
        background-color: #f1f1f1;
        margin: 0 5px
    }
    #custom-search-input input{ border: 0; box-shadow: none; }
    #custom-search-input button{
        margin: 2px 0 0 0;
        background: none;
        box-shadow: none;
        border: 0;
        color: #666666;
        padding: 0 8px 0 10px;
        /* border-left: solid 1px #ccc; */
    }
    #custom-search-input button:hover{ border: 0; box-shadow: none; border-left: solid 1px #ccc; }
    #custom-search-input .glyphicon-search{ font-size: 23px; }

/*# Anyitems - linke Sidebar, neuester Hund #*/
    .mod_oneforall_anyitems_item {padding: 0 5px 5px; margin:0 5px 5px; font-size: 14px; border: 2px solid #539971; border-radius: 0 15px 0 15px; background: rgba(255, 255, 255, 0.8)}
    .mod_oneforall_anyitems_item a {text-decoration: none;}
    .mod_oneforall_anyitems_item h3 { margin: 0px; padding: 5px;}
    .mod_oneforall_anyitems_field_1 {margin-top: -20px;}
    .img-anyitems .mod_thi_hunde_ofa_main_thumb_f:hover {transform: none; }
        /*geboren*/
        .mod_oneforall_anyitems_field_1 .mod_thi_hunde_ofa_text_f {display: flex;}
        .mod_oneforall_anyitems_item .mod_thi_hunde_ofa_field_label_f {
            color: #ffffff !important;
            text-shadow: 0 0 5px #000000;
            width: 85px;
            text-align: left; padding: 0 2px;
        }
        .mod_oneforall_anyitems_item .mod_thi_hunde_ofa_field_content_f.geboren {
            color: #ffffff !important;       
            text-shadow: 0 0 5px #000000;
            width: 80px;
            padding: 0;
        }
        /*wysiwyg*/
        .mod_oneforall_anyitems_item .mod_thi_hunde_ofa_wysiwyg_f {padding-left: 2px;}

    /* Letzter Neuzugang - anyitems*/
    #left .img-anyitems{max-height:200px;overflow:hidden}

    /*Text zu Neuzugang*/
    #left .mod_oneforall_anyitems_field_8 > div > div {
      /* hide text if it more than N lines  */
      overflow: hidden;
      /* for set '...' in absolute position */
      position: relative; 
      /* use this value to count block height */
      line-height: 1.15em;
      /* max-height = line-height (1.2) * lines max number (3) */
      max-height: 3.6em; 
      /* fix problem when last visible word doesn't adjoin right side  */
      text-align: justify;  
      /* place for '...' */
      /* margin-right: -1em; */
      padding-right: 1em;
      
      /*added by cms24 - 27.08.2018*/
      font-size:12px;
      padding-top: 2px;
    }
    /* create the ... */
    #left .mod_oneforall_anyitems_field_8 > div > div:before {
      /* points in the end */
      content: '...';
      /* absolute position */
      position: absolute;
      /* set position to right bottom corner of block */
      right: 0;
      bottom: 0;
    }
    /* hide ... if we have text, which is less than or equal to max lines */
    #left .mod_oneforall_anyitems_field_8 > div > div:after {
      /* points in the end */
      content: '';
      /* absolute position */
      position: absolute;
      /* set position to right bottom corner of text */
      right: 0;
      /* set width and height */
      width: 1em;
      height: 1em;
      margin-top: 0.2em;
      /* bg color = bg color under block */
      background: white;
    }

.anyitems .mod_thi_hunde_ofa_field_label_f{background:rgba(0,0,0,.5);z-index:1}
.anyitems .mod_thi_hunde_ofa_field_content_f.geboren{background:rgba(0,0,0,.5);width:100%!important;z-index:1}
/* Zitate */
.zitate{background:rgba(255,255,255,0.8);border:2px solid #539971;border-radius:15px 0 15px 0;font-family:Courgette;margin:15px 5px 0;padding:5px 10px}
.zitate small{font-weight:700}
#leftdown {}
    .review_content {font-size:0.9rem;}
    #leftdown .reviews {font-size: 0.85em}
    #leftdown .reviews .review.boxed {padding: 0 10px 10px 10px}
    #leftdown .review_by {padding: 5px!important; margin: 0 -10px 10px -10px!important; border: 1px solid #16A085; background: rgba(22, 160, 133,0.05);}
    #leftdown .reviews .review_count {text-align:center}
    #leftdown .reviews .review_button {margin: 5px auto 0 !important; float: none !important; }
    #leftdown .reviews .flags {display: block}
    #leftdown .review_block .review_section label:first-child {width:100%}
    #leftdown .review_likes {border:none; border-top: 1px solid #16A085; background:none /*rgba(22, 160, 133,0.05);*/}
    #leftdown .review_likes em {display:block;color:#333; font-size: 12px;}
/* ###################### MAIN ################*/
#main{font-size:1rem}
#main img{box-shadow:2px 2px 3px #ccc;border:1px solid #539971;padding:2px;background:#fff}
div.bild-links{float:left;margin-right:10px;text-align:center;padding:5px}
div.bild-rechts{float:right;margin-left:10px;text-align:center;padding:5px}
.img-responsive{margin-bottom:2px}
div.bild-text{text-align:left;font-style:italic;font-size:12px;line-height:100%;border:1px solid#ccc;padding:5px}
/*## Startseite ##*/
.facebook-thi{width:90px;margin:0 auto}
.facebook-thi iframe{max-width:100%}
form img{border:medium none!important;box-shadow:none!important}
/* ## Filter ## */
.button-group.filter-button-group{margin-bottom:20px}
.button-group.filter-button-group button{font-family:"Courgette",cursive!important;font-size:16px;margin-bottom:5px}
.btn.wurfgeschwister, .btn.alle-hunde {width: 200px; margin: -10px auto 10px; display: block;}
.btn-primary.disabled {background-color: #adcae3; border-color: #83b1d8;}
.wurf-title {margin-top: -25px; padding: 10px 20px; font-family: "Courgette",cursive !important; font-size: 36px; text-align: center;color: #92425E;font-weight: bold;}
/* ## LOOP ## */
.mod_thi_hunde_ofa_item_loop_f{margin:5px 0}
.mod_thi_hunde_ofa_item_loop_f.Notfell .wrap{background-image:url(/media/allgemein/notfelle-bg.png);background-repeat:no-repeat;background-position:97% 87%;background-size:45px}
.Pflegestelle-symbol,.Notfell-symbol{background-repeat:no-repeat;position:absolute;margin-left:10px}
.Notfell-symbol{background-image:url(/media/allgemein/notfelle-bg.png);background-size:70px 60px;width:70px;height:60px;margin-top:-10px}
.mod_thi_hunde_ofa_item_loop_f .wrap{border:1px solid #ccc;padding:5px;border-radius:5px;background:rgba(255,255,255,0.6);text-align:center}
.mod_thi_hunde_ofa_item_loop_f:hover .wrap{background-color:rgba(255,255,255,0.9);box-shadow:0 0 5px #999}
.mod_thi_hunde_ofa_item_loop_f:hover .mod_thi_hunde_ofa_main_title_f a{color:#000}
.mod_thi_hunde_ofa_main_title_f{text-align:left;border-bottom:1px solid #ccc;padding:0}
.mod_thi_hunde_ofa_main_title_f a,.mod_thi_hunde_ofa_main_title_f,.mod_thi_hunde_ofa_item_title_f{text-decoration:none;font-size:28px;color:#666;font-family:'Courgette',cursive;display:block;position: relative}
.mod_thi_hunde_ofa_main_title_f span:last-child{/*float:right;*/ position: absolute; right: 0px; top: -2px;}
.mod_thi_hunde_ofa_main_title_f .titlelong, h3.titlelong{font-size:18px!important;vertical-align:middle}
.gender.Ruede::after{content:"\f222";font-family:fontawesome;color:#2497E8;font-size:24px}
.gender.Weibchen::after{content:"\f221";font-family:fontawesome;color:#dc1557;font-size:24px}
#left .mod_oneforall_anyitems_item h3 {position: relative}
#left .gender::after {position: absolute; right: 3px; top: 3px;}
/* ## Bilder ## */
.himg{height:190px;overflow:hidden;margin:5px 0}
.mod_thi_hunde_ofa_main_thumb_f,
.mod_thi_hunde_ofa_item_loop_f img.nachher-img {cursor:pointer;min-width:100%;border:0!important;padding:0!important;transition:all .2s ease-in-out;-webkit-transform-style:preserve-3d; object-fit: cover; height: 100% !important; width: 100%; object-position: top;}
.mod_thi_hunde_ofa_main_thumb_f:hover{transform:scale(1.1)}
.grow:hover{transform:scale(1.1)}
.mod_thi_hunde_ofa_item_loop_f .tierfreund-txt{font-size:14px;padding-top:15px}
.mod_thi_hunde_ofa_item_loop_f .nachher {height: 200px;}
.mod_thi_hunde_ofa_item_loop_f .nachher > img{margin-bottom:150px}
.mod_thi_hunde_ofa_item_loop_f .reserviert_nein{display:none}
.mod_thi_hunde_ofa_item_loop_f .reserviert_ja{background:rgba(255,0,0,0.68);position:relative;margin-top:-25px;height:20px;z-index:9;}
.mod_thi_hunde_ofa_item_loop_f .reserviert_ja .mod_thi_hunde_ofa_field_label_f{width:100%;text-align:center;color:#fff;font-weight:700;font-size:14px}
.mod_thi_hunde_ofa_item_loop_f .reserviert_ja .mod_thi_hunde_ofa_field_content_f{display:none}
.mod_thi_hunde_ofa_item_loop_f .reserviert_Anfrage {background:rgba(255,169,0,0.68);position:relative;margin-top:-25px;height:20px;z-index:9;}
.mod_thi_hunde_ofa_item_loop_f .reserviert_Anfrage .mod_thi_hunde_ofa_field_label_f{display:none}
.mod_thi_hunde_ofa_item_loop_f .reserviert_Anfrage .mod_thi_hunde_ofa_field_content_f{width:100%;text-align:center;color:#fff;font-weight:700;font-size:14px}

/*Thumbs captcha*/
.hunde-masonry { /* Masonry container */ column-count: 3; column-gap: 1em; text-align: center;}
.hunde-masonry img { /* Masonry bricks or child elements */
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
    max-height: 100%;
}
img.mod_thi_hunde_ofa_item_thumb_f[title~="Anfrage"] + span.th-captcha::after,
img.mod_thi_hunde_ofa_item_thumb_f[title~="Reserviert"] + span.th-captcha::after
{
    font-size: 12px;
    position: relative;
    margin-top: -35px !important;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
}
    img.mod_thi_hunde_ofa_item_thumb_f[title~="Anfrage"] + span.th-captcha::after {content: "Anfrage"; background: rgba(255,169,0,0.68);}
    img.mod_thi_hunde_ofa_item_thumb_f[title~="Reserviert"] + span.th-captcha::after {content: "Reserviert"; background: rgba(255,0,0,0.68);}
.mod_thi_hunde_ofa_item_loop_f .htext{border-top:1px solid #ccc;padding:5px}
.mod_thi_hunde_ofa_item_loop_f .htext > div {clear: both;font-size: 14px;}
.mod_thi_hunde_ofa_item_loop_f .mod_thi_hunde_ofa_field_label_f{float:left;text-align:left;width:80px;color:#999}
.mod_thi_hunde_ofa_field_content_f{text-align:left}
.mod_thi_hunde_ofa_field_content_f iframe{max-width:100%}
.mod_thi_hunde_ofa_item_loop_f .mod_thi_hunde_ofa_field_label_f.rasse{display:none}
.mod_thi_hunde_ofa_item_loop_f .patenschaft_,.mod_thi_hunde_ofa_item_loop_f .patenschaft_nein,.mod_thi_hunde_ofa_item_loop_f .patenschaft_fehlt{display:none}
.mod_thi_hunde_ofa_item_loop_f .patenschaft_ja,.mod_thi_hunde_ofa_item_loop_f .patenschaft_vorhanden{width:0;height:0;-webkit-transform:rotate(360deg);border-style:solid;border-width:0 0 35px 35px;border-color:transparent transparent #35b19b;position:absolute;right:15px;bottom:0;cursor:help;text-decoration:none}
.mod_thi_hunde_ofa_item_loop_f .patenschaft_ja:before,.mod_thi_hunde_ofa_item_loop_f .patenschaft_vorhanden:before{content:"P";text-align:center;color:#fff;line-height:48px;margin-left:-20px}
/* ## SETCARD ## */
h1 .mod_thi_hunde_ofa_field_label_f.rasse {display:none}
h1 .mod_thi_hunde_ofa_text_f {display:inline-block}
.mod_thi_hunde_ofa_item_f .patenschaft_,.mod_thi_hunde_ofa_item_f .patenschaft_nein,.mod_thi_hunde_ofa_item_f .patenschaft_fehlt{display:none}
.mod_thi_hunde_ofa_item_f .patenschaft_ja,.mod_thi_hunde_ofa_item_f .patenschaft_vorhanden{width:0;height:0;-webkit-transform:rotate(360deg);border-style:solid;border-width:0 0 30px 30px;border-color:transparent transparent #35b19b;position:absolute;left:168px;bottom:0;cursor:help;text-decoration:none}
.mod_thi_hunde_ofa_item_f .patenschaft_ja:before,.mod_thi_hunde_ofa_item_f .patenschaft_vorhanden:before{content:"P";text-align:center;color:#fff;line-height:45px;margin-left:-15px}
.mod_thi_hunde_ofa_item_f .socialwrapper {display:inline-block}
.mod_thi_hunde_ofa_item_f{background:rgba(255,255,255,0.6);border-radius:5px;padding:1px 5px}
.mod_thi_hunde_ofa_item_f .mod_thi_hunde_ofa_item_title_f{color:#666;padding-left:15px}
.mod_thi_hunde_ofa_item_f .mod_thi_hunde_ofa_item_img_f{max-height:400px}
.mod_thi_hunde_ofa_item_thumb_f{max-width:115px;max-height:100px;margin-bottom:5px}
.mod_thi_hunde_ofa_item_f .mod_thi_hunde_ofa_field_label_f{float:left;text-align:left;width:95px;color:#999}
.mod_thi_hunde_ofa_item_f .mod_thi_hunde_ofa_field_content_f{padding:0 15px; position:relative}
ul.detail-hinweis{color:#7296c8;width:95%}
/* ## REGENBOGEM ## */
#pid15 .mod_thi_hunde_ofa_item_loop_f .wrap{background:url(/media/allgemein/regenbogen-bg.jpg) no-repeat;background-size:cover}
#pid15 .mod_thi_hunde_ofa_main_thumb_f{cursor:default!important}
.regenbogen-img{width:49%;float:left;margin-right:5px}
.regenbogen-img img:hover{transform:none}
.regenbogen-text{float:none;font-size:14px}
#pid15 #main .mod_thi_hunde_ofa_field_label_f{display:none}
#pid15 .mod_thi_hunde_ofa_field_content_f{font-size:14px}
#pid15 .mod_thi_hunde_ofa_item_loop_f .htext{border-top:0;padding:0 0 5px}
#pid15 .mod_thi_hunde_ofa_field_content_f ul{display:none}
#pid15 .himg{overflow:auto}
#pid15 .himg::-webkit-scrollbar{width:12px}
#pid15 .himg::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px}
#pid15 .himg::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5)}
/* ## HAPPY-END ## */
.childpages .btn {margin: 0 0 5px 0;} 
/*dropdown*/
    .childpages .dropdown-menu {font-size: 16px}
    .childpages .dropdown-menu a {text-decoration: none; padding: 10px 20px;}
    .childpages .dropdown-menu li.menu-current {background: #3276b1; border-color: #285e8e;}
    .childpages .dropdown-menu li.menu-current a {color: #fff}
    .childpages .dropdown-menu a:hover {color: #fff; background: #3276b1; border-color: #285e8e;}

.mod_thi_hunde_ofa_item_loop_f .vorher{width:49%;float:left}
.mod_thi_hunde_ofa_item_loop_f .nachher{width:49%;float:right}
.vorher-nachher{display:none;position:absolute;margin:130px 0 0 50%;background:rgba(0,0,0,0.5);color:#fff;padding:0 30px}
.mod_thi_hunde_ofa_item_f .tierfreund-txt{padding-top:15px;font-size:14px;position:absolute;top:60px;left:33%;width:38%;z-index:-1;color:#000}
#pid16 .mod_thi_hunde_ofa_item_loop_f.col-sm-6 img{padding:0!important;border:0!important}
.vorher img:hover{transform:none}
.mod_thi_hunde_ofa_item_f .nachher{min-height:220px}
#pid16 .mod_thi_hunde_ofa_item_loop_f .htext{height:55px}
/* ## TEAM ## */
#pid4 h2.mod_team_ofa_group_f  {background: rgba(4, 112, 20, 0.1); padding: 5px}
#pid5 .justified-gallery>a img{box-shadow:none;border:0;padding:0px;background:transparent}
/* ## NEWS ## */
.post_title,.post_date,.post-title,.post-date{border-bottom:0!important}
.post_short,.post-short{border-bottom:1px solid #ccc}
.post_short,.post-short blockquote{font-size:inherit;padding:5px 10px}
.mod_anynews .title{padding-left:0;padding-right:0}
.mod_anynews div.post-date{font-size:.825em;font-weight:400;margin-top:25px}
.mod_anynews .post_short,.mod_anynews .post-short{text-align:justify;border-bottom:0}
/* ## SHOP ## */
.mod_artikel_ofa_item_loop_f {font-size: 0.9em; margin-bottom: 20px; /*height: 550px;*/}
    .shoploop h3 {font-size: 1.3rem}
    .shoploop div.shop-img {/*height: 260px;*/ margin-bottom: 10px;}
    .shoploop div.shop-img img {max-height: 190px !important;max-width: 100%;}
    .shop-thumbs {text-align: center;}
    .shoploop div.shop-thumbs img {height: 50px!important; margin: -10px 0 10px 0;}
    .shoploop .preis {
        font-weight: bold;
        position: absolute;
        margin-top: 45px;
        right: 0;
        top: 0;
        width: 60px;
        height: 60px;
        background: #6CBFA3;
        color: #fff;
        border-radius: 30px;
        /* padding: 18px 4px; */
        text-align: center;
        font-size: 16px;
    }
    .shoploop .preis .zentriert { /* vor allem vertikal zentriert */
        width: 100%;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 0px;
        padding: 0 4px;
        word-wrap: break-word;
    }
    .shoploop .preis .versandinfo {font-weight: normal;font-size: .75em;display:none;}
    .shoploop .mod_artikel_ofa_field_label_f {color: #047014; font-weight: bold; margin-right: 5px;}
    
    /* COLUMN same height: display this row with flex and use wrap (= respect columns' widths) 
    https://codepen.io/ondrejsvestka/pen/gWPpPo */
    .row-flex {
      display: flex;
      flex-wrap: wrap;
    }
    /* vertical spacing between columns */
    [class*="col-"] {
      margin-bottom: 30px;
    }
    .shoploop .content {
      height: 100%;
      /* padding: 20px 20px 10px; */
      color: #666;
    }
    
    /* CHECKBOX */
    label {display: inline-flex;}
    input[type=checkbox]:checked + label {
      color: #047014;
    } 
    input[type="checkbox"] {position:absolute; z-index: -9999;} /*auch opacity:0 möglich; display:none sollte nicht verwendet werden*/
    input[type="checkbox"] + label:before {border: 1px solid #047014; border-radius: 3px; content: "\00a0"; display: inline-block; font: 12px/1.15em sans-serif; font-weight: bold; }
    input[type="checkbox"] + label:before {height: 18px; width: 18px; margin: 0 .5em 0 0em; padding: 2px;}
    input[type="checkbox"]:checked + label:before {background: #047014; color: #fff; content: "\2713"; text-align: center; border-color: #047014;}
    input[type="checkbox"]:checked + label:after {font-weight: bold;}
    input[type="checkbox"]:focus + label::before {outline: rgb(0, 120, 215) auto 1px;}
    
    /* Formular */
    .mpform_title {padding: 6px 0 0 0}
    div.mpform div.questionbox {height: 32px;}
    div.mpform div.answerbox {padding-top: 0;}
    
/* Suche */
#sidebar .navbar-form.navbar-right,#sidebar form input.form-control,#sidebar form button{padding:0;margin:0;width:100%!important}
#sidebar .form-group{height:39px;display:block!important}
#sidebar form input.form-control{padding:5px 10px}
#sidebar form button{padding:5px 20px;margin-top:5px}
/* Suchseite */
#pid0 table a{color:#B4123A}
#pid0 input[type=submit]{padding:2px 20px;margin:left: 10px}
#pid0 label{font-weight:400}
/* ### FOOTER ################### */
.masonry { /* Masonry container */
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    column-gap: 0.5em;
    -webkit-column-gap: 0.5em;
}
.masonry > div {
    break-inside: avoid;
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
}
.masonry img, .item { /* Masonry bricks or child elements */
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
}
/* YOUTUBE */
    .wrapper {
        max-width: 680px;
        margin: 0px auto;
        padding: 0 20px;
    }

    .youtube {
        background-color: #000;
        margin-bottom: 30px;
        position: relative;
        padding-top: 56.25%!important;
        overflow: hidden;
        cursor: pointer;
    }
    .youtube img {
        width: 100%;
        top: -16.82%;
        left: 0;
        opacity: 0.7;
    }
    .youtube .play-button {
        width: 90px;
        height: 60px;
        background-color: #333;
        box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
        z-index: 1;
        opacity: 0.8;
        border-radius: 6px;
    }
    .youtube .play-button:before {
        content: "";
        border-style: solid;
        border-width: 15px 0 15px 26.0px;
        border-color: transparent transparent transparent #fff;
    }
    .youtube img,
    .youtube .play-button {
        cursor: pointer;
    }
    .youtube img,
    .youtube iframe,
    .youtube .play-button,
    .youtube .play-button:before {
        position: absolute;
    }
    .youtube .play-button,
    .youtube .play-button:before {
        top: 50%;
        left: 50%;
        transform: translate3d( -50%, -50%, 0 );
    }
    .youtube:hover .play-button {
        background: #ff0000;
    }
    .youtube iframe {
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
    }
    
    /*### youtube responsive machen */
    /* .embed-responsive { */
        /* position: relative; */
        /* display: block; */
        /* height: 0; */
        /* padding: 0; */
        /* padding-bottom: 0px; */
        /* overflow: hidden; */
    /* } */
    /* .embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video { */
        /* position: absolute; */
        /* top: 0; */
        /* bottom: 0; */
        /* left: 0; */
        /* width: 100%; */
        /* height: 100%; */
        /* border: 0; */
    /* } */
    /* .embed-responsive-16by9 { padding-bottom: 56.25%; } */
footer{background:#a5d7c6 none repeat scroll 0 0;color:#444;border-top:3px solid #539971}
footer.row{margin-top:50px;margin-left:0!important;margin-right:0!important}
footer a{color:#047014;text-decoration:none}
footer small{font-size:12px}
footer img {width:48px!important; height:48px!important;}

/* share oder follow */
    .stext {
        line-height: 25px;
        margin-bottom: 5px;
        font-family: "Courgette",cursive !important;
        font-size: 1.6rem;
        font-weight: bold;
        padding: 25px 0;
        color: var(--thi-green1);
    }
    .sicons div{}
    .sicons img {border: none !important; padding: 0 !important;}
    #share{}
        #share .socialwrapper{margin-top:5px;}

    #rss img {width: auto!important; }
    
    #social {}
        #social .sicons div{width:33%;float:left;}  
        /* #social #social-text{margin-top:15px} */
        /* #social-icons{text-align:center} */
        #social .fb-likes {font-size: 14px; color:#08833d; font-weight:bold}
        
    #copy{
        font-size:.88em;
        line-height:50px;
        margin-top: 25px;
        background:#6cbfa3;
    }
    #copy, #copy a {color: #fff;}
    
/* socialbaker frontend.css (um request zu sparen) */
    .followwrapper {

    }
    .socialwrapper {
        margin-top: 14px;
    }
    .followbaker,
    .socialbaker {
        display: inline-block;
        height: auto;
    }
    .followbaker a,
    .socialbaker a {
        display: block;
        height: auto;
        text-decoration: none;
        border: none;
    }
    .followicon,
    .shareicon {
        max-width:48px;
    }
    @media (max-width: 1299px) {
        .followicon, .shareicon { max-width:48px; }
        .socialwrapper { margin-top: 10px; }
    }

    @media (max-width: 999px) {
        .followicon, .shareicon { max-width:48px; }
        .socialwrapper { margin-top: 10px; }
    }

    @media (max-width: 799px) {
        .followicon, .shareicon { max-width:48px; }
        .socialwrapper { margin-top: 10px; }
    }


/* Externer Link */
.glyphicon{color:#B4123A}

/* ################# MEDIA QUERYS ################### */
@media (max-width: 320px) {
    .navbar-brand{font-size:16px}
    /* #copy{font-size:.88em;line-height:25px;margin-bottom:25px;padding:0} */
    /* #social #social-text{margin-top:-15px} */
    #social-icons{padding:0}
}
@media (max-width: 350px) {
    #pid38 p em {display:block}
    #pid38 .childpages a + span {display:none;}
    #pid38 .childpages a {margin-left: 5px; margin-right: 5px;}
    #pid38 .childpages a:first-child {margin-left: 0px;}
}
@media screen and (min-width: 400px) {
    h1,.h1{font-size:2.5rem}
    h2,.h2{font-size:1.6rem}
    h3,.h3{font-size:1.4rem}
    h4,.h4{font-size:1.3rem}
    h5,.h5{font-size:1.2rem}
}
@media (max-width: 400px) {
    .grid-item{width:100%}
    .mod_thi_hunde_ofa_prev_next_links_f {margin: 0 -20px;}
}
@media (max-width: 444px) {
    h1,.h1{font-size:2.5rem}
    #hallo {font-size:1.6rem; /*color: #000*/}
    #pid1 .bild-rechts{width:100%;text-align:center}
}
@media (min-width: 480px) {
    .top.row{height:300px}
    #website-title{margin-top:-80px}
}
@media (max-width: 480px) {
    .left-cont{width:100%!important}
    .left-sponsor{clear:left}
}
@media (max-width: 550px) {
    .himg{height:190px}
    #pid15 .himg{height:100%;} /* pid15 = Regenbogen */
    #pid15 .himg div.regenbogen-img {width: auto; float:none;}
    #pid15 .himg img {max-width: 100%!important;float:none; min-width:1px }
    /* footer > div > div:nth-child(2), footer > div > div:nth-child(3) { padding-bottom: 10px; border-bottom: 1px solid green} */
    footer > div > div { padding-bottom: 10px; border-bottom: 1px solid green}
    footer > div > div:nth-child(3) {border-bottom: none}
}
@media screen and (min-width: 550px) and (max-width: 768px) {
    .col-sm-4{width:50%;float:left}
}
@media (min-width: 720px) {
    .button-group.filter-button-group button{font-size:18px}
}
@media (max-width: 767px) {
    .navbar-collapse{max-height:none}
    .breadcrumb{display:block}
    html.webp #pid2 > .top.row {background-image: url(/media/titelbilder/webp/unsere-hunde-mobil.webp)!important;}
    #main{padding:0}
    footer .col-sm-6{text-align:center!important;margin:0 auto}
    footer > div > div {margin-top: 20px;}
    #copy{text-align:center}
    #social{text-align:center;float:none}
    .childpages a.btn {margin-bottom:5px;}
    /* vertical spacing between columns */
    [class*="col-"] {
      margin-bottom: 0px;
    }
    
    /* Formular */
    .mpform_title {padding: 6px 0 0 6px}
}
@media (min-width: 768px) { /* col-sm */
    .top.row{height:518px}
    #website-title{margin-top:-115px}
    .sidebar-nav .navbar .navbar-collapse{padding:0;max-height:none}
    .sidebar-nav .navbar ul{float:none}
    .sidebar-nav .navbar ul:not{display:block}
    .sidebar-nav .navbar li{float:none;display:block}
    .sidebar-nav .navbar li a{padding-top:12px;padding-bottom:12px}
    nav.top{display:none}
    .breadcrumb{display:none}
    /* exra Text wegen SEO*/
    .zuhause {
        position: absolute;
        left: 38%;
        top: 585px;
        font-size: 14px!important;
        color: green;
    }
    .facebook-thi{margin:35px auto 0}
}
@media (min-width: 768px) and (max-width: 1200px) {
    .mod_thi_hunde_ofa_main_title_f a,.mod_thi_hunde_ofa_item_title_f{font-size:20px}
    .Ruede::after,.Weibchen::after{font-size:22px}
    .mod_thi_hunde_ofa_field_content_f.rasse{font-size:15px;line-height:24px}
    .htext .mod_thi_hunde_ofa_text_f{font-size:14px}
}
@media (max-width: 980px) {
    .navbar.navbar-default.top{display:block;box-shadow:0 2px 5px #ccc}
}
@media (max-width: 992px) {
    #page-header{clear:left;font-size:1.2em;font-weight:400;margin:0;padding:0;text-align:center}
    #mainmenu a{color:#047014}
    .nav.sub,.menu-parent{background:#5ABA6F}
    .nav.sub li{margin:4px 20px}
    .nav.sub > li > a{color:#DC1557!important;font-weight:400;text-shadow:none;padding:5px;letter-spacing:0}
    .nav.sub > li > a:hover,.nav.sub > li > a:focus,.nav.sub > li > a.menu-current{background:#a5d7c6;color:#047014;letter-spacing:0}
    .nav.sub li.active,.nav.sub li:hover{background:#B20028}
    /* breakpoint geaendert */
    .navbar-header{float:none}
    .navbar-left,.navbar-right{float:none!important}
    .navbar-toggle{display:block}
    .navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)}
    .navbar-fixed-top{top:0;border-width:0 0 1px}
    .navbar-collapse{max-height:none!important}
    .navbar-collapse.collapse{display:none!important}
    .navbar-nav{float:none!important;margin-top:7.5px}
    .navbar-nav>li{float:none}
    .navbar-nav>li>a{padding-top:10px;padding-bottom:10px}
    .collapse.in{display:block!important}
    .navbar-form .form-control,.form-group{width:100%}
    #left.mobile{clear:both;padding:0;margin-top:20px;border-top:2px solid #ccc}
    #left.mobile .left-logo,#left.mobile ul{display:none}
    #left.mobile .inner{background:none;border:0;box-shadow:none}
    .left-cont{width:49%;float:left}
    .left-sponsor{padding-top:20px}
    #left #leftdown {clear:both;float:left;}
}
@media (min-width: 992px) { /* col-md */
    .top.row{margin-top:0}
    #website-title{font-size:105px}
    #left{margin-top:-141px;padding:5px}
    .navbar-default,.navbar-default .navbar-collapse,.navbar-default .navbar-form{background:none!important}
    .navbar.navbar-default.top{display:none}
    #page-header{clear:left;font-size:1.2em;font-weight:400;margin:0;text-align:center}
    .zuhause {
        left: 38%;
        top: 623px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .mod_thi_hunde_ofa_field_content_f.rasse{font-size:15px;line-height:24px}
}
@media (min-width: 1200px) { /* col-lg */
    .button-group.filter-button-group button{font-size:22px}
    .mod_thi_hunde_ofa_main_title_f a,.mod_thi_hunde_ofa_item_title_f{font-size:28px}
    .zuhause {
        left: 40%;
        top: 620px;
    }
}
@media (max-width: 1200px) {
    .navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{text-decoration:underline}
    .sidebar-nav .navbar li a{padding-left:0}
}